

datablock TSShapeConstructor(CreeperDts)
{
	baseShape = "./Creeper.dts";
   sequence0 = "./am_root.dsq root";
   sequence1 = "./am_run.dsq walk";
   sequence2 = "./am_run.dsq run";
   sequence3  = "./am_run.dsq back";
};


datablock DebrisData( CreeperDebris )
{
   explodeOnMaxBounce = false;

   elasticity = 0.15;
   friction = 0.5;

   lifetime = 4.0;
   lifetimeVariance = 0.0;

   minSpinSpeed = 40;
   maxSpinSpeed = 600;

   numBounces = 5;
   bounceVariance = 0;

   staticOnMaxBounce = true;
   gravModifier = 1.0;

   useRadiusMass = true;
   baseRadius = 1;

   velocity = 20.0;
   velocityVariance = 12.0;
};     

datablock PlayerData(PlayerCreeper : PlayerStandardArmor)
{

   shapeFile = "./Creeper.dts";

  boundingBox = "5 5 10.5";
  crouchboundingBox = "5 5 10.5";

   canJet = 0;
   uiName = "Creeper ";
   maxDamage = 100;
 };